Subject: Re: invalid mounts after inst of cygwin1.5.10.3
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2004 10:52:47 +0200

Christopher wrote:

> On Mon, Jun 14, 2004 at 05:29:24PM +0200, Gerrit P. Haase wrote:
>>Hi Pierre,
>>
>>you wrote:
>>> When you run setup, third screen, where you specify the root
>>> directory. Does it have a final \ ? If so, remove it.
>>> See also below.
>>
>>Unfortunately this is not possible if you use H: as root, you cannot
>>continue, you must add the backslash.

> This can't be true.  I have used H: as a root myself without using this
> erroneous setting.

Hmmm, I tried after Pierres information that this backslash is the
culprit (with the latest setup.exe).

>>However, I use this always without problems since about two years now:

> You're lucky then.  That is an invalid entry in the mount table, apparently
> put there by setup.exe.

Wel, at least with cygwin-1.5.9 it seems to work.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/